
body {
    font-size: 100%;
    font-family: 'Roboto', sans-serif;
}

.main-bg {
    min-height: 100vh;
    position: relative;
}

.loginBg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

}

.loginBg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    filter: blur(10px);
}

.loginBg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--theme-trans-dark);
}

.login-wrapper-holder {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.login-wrapper {
    width: 25.25rem;
}

/* title */
h1 {
    font-size: 2vw;
    color: var(--white);
    text-align: center;
    padding: 2.5vw 1vw 1vw;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 800;
}

h2 {
    color: var(--white);
}


.legend {
    text-align: center;
    font-size: 1.5rem;
    color: var(--dark);
    font-weight: 700;
    margin: 0 0 2rem 0;
    font-family: 'Roboto', sans-serif;
}

/* //title */

.sub-main-w3 {
    margin: 0;
    max-width: 100%;
    width: 100%;

}

/* vertical tabs */
.vertical-tab {
    display: block;
    width: 100%;
    margin: 0;
    position: relative;
}

/* form style */
.section-w3ls {
    background: var(--white);
    border-radius: 10px;
    padding: 2em 3em;
    text-align: center;
}

.sub-main-w3 form {
    padding: 0;
    margin-left: 0;

    /* top-left | top-right | bottom-right | bottom-left */
    /*border-radius: 1em 1em 1em 1em;*/
}

.loginLogoHolder {
    background: var(--white);
    border-radius: 100%;
    margin-bottom: 1rem;
}

.btn, .form-control {
    line-height: 2;
}

.form-icon-control {
    position: relative;
}

.form-icon-control i {
    position: absolute;
    top: 0;
    height: 100%;
    left: 0;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-icon-control i svg {
    width: 16px;
    height: 16px;
}

.form-icon-control .form-control {
    padding-left: 45px;
}

.form-icon-control i svg path {
    fill: var(--dark);
}

/* //form style */

/* copyright */
.copyright {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #1a1e21;
    color: white;
    text-align: center;
    max-height: 3vw;
    z-index: 2;
}

.copyright h2 {
    float: left;
    font-size: 15px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1.8;
    margin-top: .9vw;
    margin-left: 30%;
}

.copyright a {
    float: left;
    color: #fff;
    font-weight: bold;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    margin-left: 1vw;
}

.copyright a svg {
    height: 3vw;
    padding: 6px;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.copyright a svg:hover {
    height: 3.2vw;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    
}

.copyright h2 a:hover {
    opacity: .8;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}

/* //copyright */

/* responsive */
@media (max-width: 1080px) {
    h1 {
        font-size: 4vw;
    }
}

@media (max-width: 1050px) {
    .sub-main-w3 {
        max-width: 900px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 445px;
    }

    p.para-style-2 {
        font-size: 14px;
        margin-bottom: 1em;
    }

    p.para-style {
        margin-bottom: .7em;
        font-size: 14px;
    }
}

@media (max-width: 900px) {
    .sub-main-w3 {
        max-width: 768px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 400px;
        left: 175px;
    }

    .vertical-tab .section-w3ls label {
        width: 134px;
        font-size: 15px;
        padding: 34px 20px;
    }

    h1 {
        font-size: 5vw;
        padding: 4.5vw 1vw 1vw;
    }
}

@media (max-width: 768px) {
    .sub-main-w3 {
        max-width: 575px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .image-style {
        float: none;
        width: 100%;
        min-height: 300px;
        order: 2;
    }

    .vertical-tab {
        float: none;
        width: 100%;
    }
}

@media (max-width: 667px) {
    h1 {
        font-size: 6vw;
    }
}

@media (max-width: 640px) {
    .copyright h2 {
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .sub-main-w3 {
        max-width: 500px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 365px;
        left: 135px;
    }

    .vertical-tab .section-w3ls label {
        width: 114px;
        font-size: 15px;
        padding: 31px 10px;
    }

    h1 {
        font-size: 7vw;
    }
}

@media (max-width: 480px) {
    .vertical-tab .section-w3ls article {
        min-width: 291px;
        left: 109px;
    }

    .vertical-tab .section-w3ls label {
        width: 89px;
        font-size: 14px;
        padding: 26.8px 10px;
    }

    .sub-main-w3 {
        max-width: 400px;
    }

    .image-style {
        min-height: 220px;
    }

    .sub-main-w3 form {
        padding: 1.5em;

    }

    .submit {
        font-size: 14px;
    }

    .input input {
        font-size: 13px;
    }

    p.para-style {
        margin-bottom: .4em;
        font-size: 13px;
    }

    p.para-style-2 {
        font-size: 13px;
    }

    .input {
        padding: 12px 12px;
    }

    a.bottom-text-w3ls {
        margin-top: 3em;
    }

    .last-btn {
        margin: 1em auto 0;
    }

    .copyright h2 {
        font-size: 12px;
    }
}

@media (max-width: 414px) {
    .sub-main-w3 {
        max-width: 320px;
    }

    .vertical-tab .section-w3ls article {
        position: static;
    }

    .vertical-tab .section-w3ls label {
        width: 100%;
        font-size: 14px;
        padding: 20px 0;
        border-right: none;
        border-bottom: 1px solid #dcdcdc;
        border-top: 1px solid #dcdcdc;
    }

    .vertical-tab input[name="sections"]:checked + label {
        border-right: none;
        border-bottom: 1px solid #000;
        border-top: none;
    }

    .image-style {
        min-height: 190px;
    }

    h1 {
        font-size: 1.8em;
        padding: 6.5vw 1vw 3vw;
    }

    .copyright h2 {
        font-size: 13px;
    }

    .last-btn {
        margin: 1.5em auto 0;
    }

    p.para-style {
        margin-bottom: 1em;
    }

    p.para-style-2 {
        margin-bottom: 2em;
    }

}

@media (max-width: 320px) {
    .sub-main-w3 {
        max-width: 270px;
    }

    .vertical-tab .section-w3ls article {
        min-width: 270px;
    }
}

.section-w3ls img {
    max-height: 6rem !important;

}


/* //responsive */